/* ========================================================================
   Use this file to add custom CSS easily
 ========================================================================== */


.wk-slideshow .slides, .wk-slideshow .nav {
    list-style: none;
    /* margin-top: 40px; */
    margin: 0;
    padding: 0;
    margin-top: 10px;
}
/*
 * Primary
 */
.uk-block-primary {
  background: none;
}

 /* .uk-panel > :not(.uk-panel-title):last-child {
    margin-bottom: 0;
    margin-top: -100px;
}*/
.uk-modal.uk-open {
    opacity: .95;
}
.tm-overlay-menu {
    background: #000000;
}
.uk-modal-dialog {
    position: relative;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 50px auto;
    padding: 20px;
    width: 600px;
    max-width: 100%;
    max-width: calc(100% - 20px);
    background: #000000;
    opacity: .95;
    -webkit-transform: translateY(-100px);
    transform: translateY(-100px);
    -webkit-transition: opacity 0.3s linear, -webkit-transform 0.3s ease-out;
    transition: opacity 0.3s linear, transform 0.3s ease-out;
    border-radius: 3px;
}
.tm-overlay-menu .uk-navbar-nav > li > a {
    height: 50px;
    background: none;
    color: #DFE3EA;
    font-size: 32px;
    line-height: 50px;
    -webkit-transform: translateZ(0);
}
.tm-icon-menu {
    background: #C7D2DE;
}
body.tm-navbar-fixed.tm-header-offset .tm-navbar:not(.tm-navbar-attached) .tm-icon-menu,  
body.tm-navbar-fixed.tm-header-offset .tm-navbar:not(.tm-navbar-attached) .tm-icon-menu:before,  
body.tm-navbar-fixed.tm-header-offset .tm-navbar:not(.tm-navbar-attached) .tm-icon-menu:after{  
    background: #000000 none repeat scroll 0% 0% !important;  
}  
.tm-navbar-attached .tm-icon-menu,  
.tm-navbar-attached .tm-icon-menu:before,  
.tm-navbar-attached .tm-icon-menu:after{  
    background: #C7D2DE; none repeat scroll 0% 0% !important;  
}

[class*='tm-icon-']::before, [class*='tm-icon-']::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #C7D2DE;
    -webkit-transition: all 0.2s cubic-bezier(0, 0.99, 0.2, 1);
    transition: all 0.2s cubic-bezier(0, 0.99, 0.2, 1);
}
[class*='tm-icon-']::before, [class*='tm-icon-']::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #C7D2DE;
    -webkit-transition: all 0.2s cubic-bezier(0, 0.99, 0.2, 1);
    transition: all 0.2s cubic-bezier(0, 0.99, 0.2, 1);
}
#yoo-zoo .item h2.pos-subtitle {
    margin: 20px 0px 12px 0px;
    font-size: 15px;
    color: #e0e0e0;
    line-height: 20px;
    font-weight: normal;
    font-style: normal;
}
#yoo-zoo .row, #yoo-zoo .floatbox {
    overflow: hidden;
    margin-bottom: -100px;
}
/*@media (min-width: 1220px)
.uk-grid + .uk-grid, .uk-grid-margin, .uk-grid > * > .uk-panel + .uk-panel {
    margin-top: 0px;
}*/
.tm-overlay-menu .tm-logo {
    margin-top: 40px !important;
    margin-bottom: 20px !important;
    text-align: left !important;
}
#yoo-zoo .width33 {
    float: left;
    width: 33.333%;
    margin-bottom: 90px;
}
#yoo-zoo .item div.pos-employee {
    margin-top: 40px;
    padding: 10px 0px 10px 0px;
    border-top: 1px solid #dcddde;
    border-bottom: 1px solid #dcddde;
    background: #fafafa;
    overflow: hidden;
}
.element-itemprevnext .page-nav .prev {
    float: left;
    margin-top: 100px;
}
.element-itemprevnext .page-nav .next {
    float: right;
    margin-top: 100px;
}
#yoo-zoo .item div.pos-related {
    margin-bottom: 25px;
    padding-top: 30px;
    /* background: url(../images/separator.png) 50% 0 no-repeat; */
}
.campaign {

    line-height: 125%;
    margin: 5px;
    margin-bottom: 25px !important;
}
#yoo-zoo .item h1.pos-title {
    margin: 0px 0px 0px 0px !important;
    font-size: 27px;
    font-weight: normal;
    line-height: 47px;
    color: #e0e0e0;
    text-transform: uppercase;
    letter-spacing: -1px;
}
.uk-width-medium-1-1 {
    width: 100%;
    /* margin-top: -50px !important; */
}
.uk-width-1-1 {
    width: 100.1%;
}
#yoo-zoo .items div.teaser-item-bg {
    padding: 0px 0px 50px 0px !important;
    background: none !important;
    overflow: hidden;
}
#yoo-zoo .item h1.pos-title {
    margin: 0px 0px 0px 0px !important;
    font-size: 26px;
    font-weight: normal;
    line-height: 47px;
    color: #dc1a21;
    text-transform: uppercase;
    letter-spacing: -1px;
}
.uk-panel-box {
    padding: 25px;
    background: none;
    color: #636873;
}
#yoo-zoo .items h2.pos-subtitle {
    margin: 0px 0px 12px 0px;
    font-size: 18px;
    color: #dc1a21;
    line-height: 26px;
    font-weight: normal;
    font-style: normal;
}
#yoo-zoo .item div.pos-bottom .element {
    margin-top: 150px;
    padding-top: 20px;
    border-top: 1px solid #c8c8c8;
    overflow: hidden;
}
h5, .uk-h5, h6, .uk-h6 {
    text-transform: uppercase !important;
    letter-spacing: 1px;
    color: #ac322c;!important;
}
.tm-padding-around {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.tm-footer, {
    padding-top: 60px !important;
    padding-bottom: 100px !important;
}
.uk-slideshow {/* 1 */
  position: relative;/* 2 */
  z-index: 0;/* 3 */
  width: 100%;/* 4 */
  margin: 0;
  padding: 0;
  list-style: none;/* 5 */
  overflow: hidden;/* 6 */
  touch-action: pan-y;
  max-width: 100%;
}
/*
 * Sizes
 */
h1,
.uk-h1 {
  font-size: 28px;
  line-height: 32px !important;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: normal;
  padding: 0px 0px 0px 20px !important;
  margin-left: 20px !important;
}
.uk-h1 {
  margin-left:20px !important;
}
.dj-cat-title {
  font-size: 28px;
  line-height: 32px !important;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: normal;
  padding: 0px 0px 0px 20px !important;
}
h3.uk-h1 {
  margin-left: 20px !important;
}
h2 {
    font-size: 28px;
    line-height: 32px !important;
    color: #ffffff;
    text-transform: uppercase;
}
.uk-h2 {
  font-size: 28px;
  line-height: 32px;
  color: #ac322c;
  text-transform: uppercase;
}
h3,
.uk-h3 {
  font-size: 24px;
  line-height: 28px;
  color: #ac322c;
  text-transform: uppercase;
}
h4,
.uk-h4 {
  font-size: 20px;
  line-height: 26px;
  color: #ac322c;
}
h5,
.uk-h5 {
  font-size: 16px;
  line-height: 22px;
  color: #ac322c;
}
h6,
.uk-h6 {
  font-size: 14px;
  line-height: 18px;
  color: #ac322c;
  text-transform: uppercase;
}
.rspbld-title {
  font-weight:normal !important;
}
iframe {
    max-width: none;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    height: 400px !important;
    width: 100% !important;
}
.rspbld-button.btn-primary {
    color: #fff;
    background-color: #ac322c !important;
    border-color: #ac322c;
}
.body > section {
    margin: 0 0 0 0;
}
.rspbld-page *, .rspbld-pages .rspbld-page-container * {
    border: none !important;
    /* margin: 0px!important; */
    margin-left: auto!important;
    margin-right: auto !important;
    padding: 2px !important;
}
.uk-margin {
  padding: 0px 20px 20px 20px !important;
}
p {
  padding: 20px 20px 20px 20px !important;
}
.rsblog-theme3 .rsblog-entry-date {
    margin-left: 0px !important;
}
.rsblog-entry-meta {
   margin-left: 0px !important;
   margin-right: 0px !important;
}
.rstpl-main-menu-position .rstpl-navigation .navbar .rstpl-brand.image img {
    height: 100px !important;
}
.full-width-menu {
  padding: 20px !important;
}
table > thead > tr > th, table > tbody > tr > th, table > tfoot > tr > th, table > thead > tr > td, table > tbody > tr > td, table > tfoot > tr > td {
    padding: 15px !important;
    vertical-align: top !important;
  align: left !important;
    border: none !important;
    margin: 0 !important;
}
.rstpl-brand edlogo {
  min-width:196px !important;
}
.rstpl-main-menu-position .rstpl-navigation .navbar .rstpl-brand.image img {
    height: auto !important;
}
.animateddrawer {
    font-size: 14px;
}
.uk-overlay-background, .uk-overlay-background + .uk-overlay-panel, .uk-overlay-background ~ .uk-overlay-panel {
   color: #ffffff !important;;
   background:#9a2c27 !important;
   font-weight:600px !important;
}
.rsform-submit-button {
    -webkit-appearance: none;
    margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    color: #ffffff !important;
    text-transform: none;
    display: inline-block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 33px;
    background-color: #9a2c27 !important;
    vertical-align: middle;
    line-height: 40px;
    min-height: 40px;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 0px !important;
    padding: 10px 15px 10px 15px !important;
}
.uk-button-primary{
    -webkit-appearance: none;
      margin: 0 0 20px 20px !important;
    border: none;
    overflow: visible;
    font: inherit;
    color: #ffffff !important;
    text-transform: none;
    display: inline-block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 33px;
    background-color: #9a2c27 !important;
    vertical-align: middle;
    line-height: 40px;
    min-height: 40px;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 0px !important;
    padding: 10px 15px 10px 15px !important;
}
.uk-button  {
    -webkit-appearance: none;
      margin: 0 0 20px 20px !important;
    border: none;
    overflow: visible;
    font: inherit;
    color: #ffffff !important;
    text-transform: none;
    display: inline-block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 33px;
    background-color: #9a2c27 !important;
    vertical-align: middle;
    line-height: 40px;
    min-height: 40px;
    font-size: 14px;
    text-decoration: none;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 0px !important;
    padding: 10px 15px 10px 15px !important;
}
.uk-overlay-panel a[class*=uk-icon-]:not(.uk-icon-button), .uk-overlay-panel h1, .uk-overlay-panel h2, .uk-overlay-panel h3, .uk-overlay-panel h4, .uk-overlay-panel h5, .uk-overlay-panel h6 {
    font-weight: 600 !important;
}
body {
    background-color: #000000 !important;
}
.rsform .formContainer {
    padding: 0px !important;
}
.site {
   width:80% !important;
   margin-left:auto;
   margin-right:auto;
}
form {
    margin: 20px;
}
.uk-form input, .uk-form select, .uk-form textarea {
    margin-left: 0px !important;
    padding: 10px 15px 10px 15px !important;
}
#djmediatools a.dj-category {
    background: #000000 !important;
    border: none !important;
    padding: 0px !important;
}
#dj-slideshowThumbs29c .dj-indicators {
    background: none !important;;
    box-shadow: none !important;
}
#dj-slideshowThumbs29c .dj-slideshowThumbs-in {
    max-width: 100% !important;
    box-shadow: none !important;
}
#dj-slideshowThumbs29c .dj-indicators img {
    max-width: 100% !important;
    height: auto !important;
    width: 230px !important;
    padding: 10px !important;
    margin-bottom: 30px !important;
}
@media only screen and (min-width: 800px){
.rsblog-post .rsblog-entry-image img {
    width: 45% !important;
    float: left !important;
    margin-right: 20px !important;
}
}
.rsblog-theme3 .rsblog-entry-date {
    border: 1px solid #ffffff !important;
    color: #ffffff !important;
    font-size: 20px !important;
     min-width: 130px;
}
.muted {
  font-size: 24px !important;
  margin-left: 40px !important;
}
.rsblog-entry-meta {
    font-size: 24px !important;
}
.rsblog-entry-title a {
  color: #ffffff !important;
  margin-left: 0px !important;
  pading-left: 0px !important;
}
@media (min-width: 1200px)
.row-fluid .span8 {
    width: 60%;
}